package com.yonge.toolset.log.dal.dao;

import org.springframework.stereotype.Component;

import com.yonge.toolset.log.dal.model.OperationLog;
import com.yonge.toolset.mongodb.dao.BaseDaoWithMongo;

@Component
public class OperationLogDao extends BaseDaoWithMongo<String, OperationLog> {

	@Override
	public Class<OperationLog> getClassEntity() {
		return OperationLog.class;
	}

}
